dotnet-nuget-disable-source(1)

dotnet nuget disable source

This article applies to: ✔️ .NET Core 3.1.200 SDK and later versions

NAME

dotnet-nuget-disable-source - Disable a NuGet source.

SYNOPSIS

    dotnet nuget disable source <NAME> [--configfile <FILE>]
    dotnet nuget disable source -h|--help

DESCRIPTION

The dotnet nuget disable source command disables an existing source in your NuGet configuration files.

ARGUMENTS

•   NAME

    Name of the source.

OPTIONS

•   --configfile <FILE>

    The NuGet configuration file (nuget.config) to use. If specified, only the settings from this file will be used. If not specified, the hierarchy of configuration files from the current directory will be used. For more information, see Common NuGet Configurations.

EXAMPLES

•   Disable a source with name of mySource:

        dotnet nuget disable source mySource

SEE ALSO

•   Package source sections in NuGet.config files

•   sources command (nuget.exe)